\input{fig_start}
%
\psfrag{f4}[][]{\defunk{$\yr_4$}}
\psfrag{-f4}[][]{\defunk{$-\yr_4$}}
%
\psfrag{f7}[][]{\defunk{$\yr_7$}}
\psfrag{-f7}[][]{\defunk{$-\yr_7$}}
%
\psfrag{KV}[][]{\small KV}
%
\includegraphics[height=55mm]{tmp_fig.eps}
\input{fig_end}